UPDATE-GDKPIXBUF-LOADERS(1)

NAME
update-gdkpixbuf-loaders - Update wrapper script for the Gdkpixbuf loaders list

SYNOPSIS
update-gdkpixbuf-loaders package version

DESCRIPTION
update-gdkpixbuf-loaders is a wrapper script for updating /etc/gtk-2.0/gdk-pixbuf.loaders using gdk-pixbuf-query-loaders.
update-gdkpixbuf-loaders get a argument and /etc/gtk-2.0/gdk-pixbuf.loaders for that version will be generated by gdk-pixbuf-query-loaders.

SEE ALSO
gdk-pixbuf-query-loaders(1)

AUTHOR
This manual page was written by Akira TAGOH <tagoh@debian.org>, for the Debian GNU/Linux system.